#Translated with MozillaTranslator V3
#Sat Apr 01 18:25:34 GMT+02:00 2000
okCmdLabel=OK
cancelCmdLabel=Abbrechen
heading=Folgende Felder k\u00F6nnen f\u00FCr Sie automatisch ausgef\u00FCllt werden.
bypass=Diesen Bildschirm in Zukunft beim ausf\u00FCllen dieses Formulars \u00FCbergehen
